.form-item {
  margin: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  clear: both;
}

.close-model {
  position: absolute;
  top: -3px;
  right: 5px;
  font-size: 20px;
  font-family: cursive;
  cursor: pointer;
}

.black-model {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  background: rgba(0,0,0,.9);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.central-form {
  display: flex;
  flex-direction: column;
  margin: auto;
  border: 4px solid black;
  border-radius: 5px;
  padding: 10px;
  background: white;
  position: relative;
  min-width: 1200px;
  height: auto;
  z-index: 1;
}


.login-div{
  margin-top: 50px;
  padding: 10px;
}

.buttonSym {
  background-color: green;
  color: white;
  border: 1px solid darkgreen;
  text-align: justify ;
  cursor: pointer;
  padding: 5px;
  border-radius: 3px;
  box-shadow: 0 1px 2px 1px;
}

.regButton{
  background-color: green;
  color: white;
  border: 1px solid darkgreen;
  position: relative;
  bottom: 1px;
  left: 65px;
  cursor: pointer;
  padding: 5px;
  border-radius: 3px;
  box-shadow: 0 1px 2px 1px;
  width: 100px;
}

.signOut{
  position: relative;
  left: 899px;
  background-color: green;
  color: white;
  display: block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
.signOut:focus{
  background-color: cornflowerblue;
  color: red;
}

.regButton:hover{
  background-color: darkgreen;
}

.regButton:focus{
  background-color: white;
  color: #111111;
}

.buttonSym:hover, .buttonSym:focus{
  background-color: darkgreen;
}

.opec{
  background: rgba(0, 0, 0, 0.6);
  float: left;
}

input {
  padding: 5px 10px;
  border: 1px solid black;
  border-radius: 3px;
  box-shadow: none;
  height: 30px;
  font-size: large;
}
input:focus{
  border-color: cornflowerblue;
}

label{
  font-size: x-large;
  font-style: inherit;
}

.sign-in{
  color: cornflowerblue;
  padding: 5px;
}

.sign-in:hover{
  font-size: 18px;
  cursor: pointer;
}

.sign-in:focus {
  color: red;
}

/*copied*/


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  width: 100%;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
  cursor: pointer;
}

.m-font{
  font-size: 17px;
  margin: 5px;
  padding: 5px;
}

.t-font{
  font-size: 17px;
  font-weight: bold;
  padding: 5px;
}
